\section{Riepilogo}

\begin{table}[H]
	\centering
	\begin{tabular}{|l|c|}
		\hline
		\textbf{Codice ID}& \textbf{Decisione} 	\\ \hline	
	VI\_29032018\_1	& Fornire all'utente la possibilità di caricare un progetto	\\ \hline
	VI\_29032018\_2	& Divisione casi d'uso\\ \hline
	VI\_29032018\_3	& Dettagli \adr\\ \hline


	\end{tabular}
	\caption{Tracciamento decisioni 29-03-2018}
\end{table}